*{
	margin: 0px;
	padding: 0px;
}
#topo{
position: relative;
width: 100%;
height: 200px;
background-color: #117422; 
background-repeat: no-repeat;
text-align: center;
}

#caixa1{
	position: relative;
	width: 200px;
	height: 800px;
	float: left;
	background: #b3ffb3;
	text-align: center;
}
#caixa2{
	position: relative;
	width: 889px;
	height: 800px;
	float: left;
	background: #ffffff;
	text-align: center;
}
#texto1, #texto2{
	font-family: Arial Black;
	text-align: center;
}
#logo{
	text-align: center;
}
li {
	text-align: left;
	margin:10px;
	padding: 2px;
}
.subtitulo1{
	font-family: Verdana;
	font-size: 16px;
	color: 
}
a{
text-decoration: none;
font-size: 16px;
color: Black;
}
a:hover{
	text-decoration: underline;
	font-weight: bold;
	font-size: 22px;
}
table{
	margin: 0 auto;
}
#caixa3{
	position: relative;
	width: 200px;
	height: 800px;
	float: right;
	background: #b3ffb3;
	text-align: center;
	font-family: Verdana;
	font-size: 16px;
	text-decoration: none;
}
#rodape {
position: relative;
padding: 0px;
width: 100%;
height: 25px;
text-align: right;
font-family: "Times New Rowan";
font-size: 20px;
color: Blue;
background-color: #adadeb;
float: right;
}
#icone{
	margin-top: 10px;
	text-align: left;
}